.pub_banner {
	width: 100%;
	height: auto
}

.pub_banner .b_container {
	width: 100%;
	height: auto
}

.pub_banner .b_container .p_slide {
	width: 100%;
	height: auto;
	position: relative;
	overflow: hidden
}

.pub_banner .b_container .p_slide .p_img {
	width: 100%;
	animation: bannerimg 2s
}

.pub_banner .b_container .p_slide .p_img img {
	width: 100%;
	height: auto
}

.pub_banner .b_container .p_slide .p_info {
	width: 90%;
	max-width: 1440px;
	position: absolute;
	left: 50%;
	top: 58%;
	transform: translate(-50%, -58%);
	z-index: 3;
	text-align: center
}

#c_banner_030-1686623183071.response-animated .undefined {
	animation-name: none, none;
	animation-delay: 0.0s, 0.6s;
	animation-duration: 0.6s, 0.6s;
	animation-iteration-count: 1, 1
}

#c_banner_030-1686623183071.response-animated .e_bannerA-1 {
	animation-name: none, none;
	animation-delay: 0.0s, 0.6s;
	animation-duration: 0.6s, 0.6s;
	animation-iteration-count: 1, 1
}

#c_banner_030-1686623183071 .e_bannerA-1 .p_btitle {
	animation: puBanner 2s;
	line-height: 1
}

#c_banner_030-1686623183071 .e_bannerA-1 .p_subtitle {
	animation: puBanner 4s;
	line-height: 1;
	margin-top: 20px
}

@keyframes puBanner {
	from {
		transform: translateY(100px);
		opacity: 0
	}

	to {
		transform: translateY(0px);
		opacity: 1
	}
}

@keyframes bannerimg {
	from {
		transform: scale(1.1)
	}

	to {
		transform: scale(1)
	}
}

@keyframes jiantoushang {
	from {
		opacity: 0
	}

	to {
		opacity: 1
	}
}

@media screen and (max-width:768px) {
	.pub_banner .b_container .p_slide .p_img img {
		height: 300px;
		width: auto;
		position: relative;
		left: 50%;
		transform: translate(-50%, 0)
	}

	.pub_banner .b_container .p_slide .p_info h1 {
		font-size: 30px
	}

	.pub_banner .b_container .p_slide .p_info h6 {
		font-size: 20px
	}
}

@media screen and (min-width: 769px) {}

@media screen and (max-width: 1024px) and (min-width: 769px) {}

#c_static_001-1686623430865 {
	min-height: 0px;
	display-radio: 1
}

#c_static_001-1686623430865 .e_breadcrumb-1 .p_breadcrumbItem {
	position: relative;
	float: left;
	line-height: 30px;
	font-size: 16px
}

#c_static_001-1686623430865 .e_breadcrumb-1 .p_breadcrumbItem * {
	color: #333
}

#c_static_001-1686623430865 .e_breadcrumb-1 .p_breadcrumbItem:not(:first-child) {
	padding-left: 30px
}

#c_static_001-1686623430865 .e_breadcrumb-1 .p_breadcrumbItem:not(:first-child)::before {
	content: '>';
	position: absolute;
	left: 11px;
	color: #333
}

#c_static_001-1686623430865 .e_breadcrumb-1 .p_breadcrumb::after {
	/* display:flex;
  */
	display: block;
	clear: both;
	content: ''
}

#c_static_001-1686623430865 .e_breadcrumb-1 .p_showTitle {
	position: relative;
	display: flex;
	align-items: center
}

#c_static_001-1686623430865 .e_breadcrumb-1 .siblings::after {
	content: '>';
	display: flex;
	justify-content: center;
	align-items: center;
	width: 20px;
	height: 20px;
	transform: rotateZ(90deg);
	cursor: pointer;
	color: #ccc
}

/* 鼠标覆盖 */
#c_static_001-1686623430865 .e_breadcrumb-1 .siblings.active::after {
	transform: rotateZ(-90deg)
}

#c_static_001-1686623430865 .e_breadcrumb-1 .p_slide {
	position: absolute;
	left: 18px;
	min-width: 100%;
	padding: 5px;
	display: none;
	z-index: 999
}

#c_static_001-1686623430865 .e_breadcrumb-1 .p_sibling {
	display: block;
	width: 100%;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden
}

#c_static_001-1686623430865 .e_breadcrumb-1 {
	width: 90%;
	max-width: 1440px;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 0;
	border-bottom: 1px solid rgba(0 0 0 / 10%)
}

#c_static_001-1686623430865 .e_breadcrumb-1 .p_breadcrumbItem:last-child{
    display: none;
}

@media screen and (max-width:768px) {

	#c_static_001-1686623430865 .e_breadcrumb-1 .p_breadcrumbItem:nth-child(3) .p_title {
		word-break: break-all;
		text-overflow: ellipsis;
		display: -webkit-box;
		-webkit-box-orient: vertical;
		-webkit-line-clamp: 1;
		overflow: hidden
	}

	#c_static_001-1686623430865 .e_breadcrumb-1 a {
		display: flex
	}
}

@media screen and (min-width: 769px) {}

@media screen and (max-width: 1024px) and (min-width: 769px) {}

#c_static_001-1688953396734 {
	padding-top: 90px;
	padding-bottom: 90px
}

#c_static_001-1688953396734 .whBox {
	width: 90%;
	max-width: 1440px;
	margin-left: auto;
	margin-right: auto
}

#c_static_001-1688953396734 .whTitle {
	line-height: 1;
	color: #211e1f;
	font-family: "SourceHanSansCN-Medium";
	text-align: center
}

#c_static_001-1688953396734 .whSum {
	color: #999;
	max-width: 830px;
	width: 100%;
	margin: 30px auto 45px;
	text-align: center
}

#c_static_001-1688953396734 .smTu {
	width: 100%;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap
}

#c_static_001-1688953396734 .smLi {
	width: 32%;
	overflow: hidden;
	position: relative
}

#c_static_001-1688953396734 .smLi img {
	width: 100%;
	transition: 0.5s all
}

#c_static_001-1688953396734 .smTitle {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	color: #fff
}

#c_static_001-1688953396734 .smLi:hover img {
	transform: scale(1.05)
}

#c_static_001-1688953396734 .yjBox {
	padding: 50px 0 60px;
	background: #f8f8f8;
	margin-top: 100px;
	margin-bottom: 90px
}

#c_static_001-1688953396734 .yj1 {
	width: 57%
}

#c_static_001-1688953396734 .yj2 {
	width: 40%
}

#c_static_001-1688953396734 .yj3 {
	width: 40%
}

#c_static_001-1688953396734 .yj4 {
	width: 57%
}

#c_static_001-1688953396734 .yjLi {
	margin-bottom: 40px
}

#c_static_001-1688953396734 .tjText {
	width: 70%;
	position: absolute;
	left: 50%;
	top: 150%;
	transform: translate(-50%, -50%);
	text-align: center;
	color: #fff;
	transition: 0.5s all;
	opacity: 0;
	z-index: 2
}

#c_static_001-1688953396734 .yjLi:before {
	content: "";
	width: 100%;
	height: 100%
}

#c_static_001-1688953396734 .yjLi:before {
	content: "";
	width: 100%;
	height: 100%;
	background: rgba(7 26 66 / 60%);
	position: absolute;
	left: 0;
	top: 0;
	z-index: 1;
	opacity: 0;
	transition: 0.4s all
}

#c_static_001-1688953396734 .yjLi:hover .tjText {
	top: 50%;
	opacity: 1
}

#c_static_001-1688953396734 .yjLi:hover:before {
	opacity: 1
}

#c_static_001-1688953396734 .yjLine {
	width: 100%;
	height: 1px;
	border-top: 1px rgba(255 255 255 / 20%) dashed;
	margin: 15px 0
}

#c_static_001-1688953396734 .jzTu {
	width: 100%;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin-top: 50px
}

#c_static_001-1688953396734 .jzLi {
	width: 32%;
	overflow: hidden;
	position: relative
}

#c_static_001-1688953396734 .jzLi:nth-child(2) {
	margin-top: 7.8vw
}

#c_static_001-1688953396734 .jzLi img {
	width: 100%;
	transition: 0.5s all
}

#c_static_001-1688953396734 .jzLi:hover img {
	transform: scale(1.05)
}

@media screen and (max-width:768px) {
	#c_static_001-1688953396734 {
		padding-top: 50px;
		padding-bottom: 60px
	}

	#c_static_001-1688953396734 .whSum {
		margin: 30px auto 20px
	}

	#c_static_001-1688953396734 .smLi {
		width: 100%;
		margin-top: 20px
	}

	#c_static_001-1688953396734 .yjBox {
		margin-top: 50px;
		margin-bottom: 50px
	}

	#c_static_001-1688953396734 .yjLi {
		margin-bottom: 0
	}

	#c_static_001-1688953396734 .jzLi {
		width: 100%
	}

	#c_static_001-1688953396734 .jzLi:nth-child(2) {
		margin: 0
	}

	#c_static_001-1688953396734 .jzTu {
		margin-top: 30px
	}

	#c_static_001-1688953396734 .tjText {
		opacity: 1;
		top: 50%;
		width: 90%
	}

	#c_static_001-1688953396734 .yjLi:before {
		opacity: 1
	}

	#c_static_001-1688953396734 .swiper_position {
		position: unset;
		margin-top: 15px;
		text-align: center
	}

	#c_static_001-1688953396734 .swiper-pagination-bullet {
		width: 11px;
		height: 11px
	}

	#c_static_001-1688953396734 .swiper-pagination-bullet-active {
		background: var(--image2)
	}
}